

if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[StockGruppi]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)

/****** Object:  Table [dbo].[StockGruppi]    Script Date: 07/07/2015 16:51:42 ******/
CREATE TABLE [dbo].[StockGruppi](
	[IdGruppoStock] [int] NOT NULL,
	[NomeGruppoStock] [varchar](50) NULL,
 CONSTRAINT [PK_StockGruppi] PRIMARY KEY CLUSTERED 
(
	[IdGruppoStock] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]

GO